Subject: hydrogen atom in MOPAC

From: RUDOLF KIRALJ <[email-masked]>
Date: Wed, 2 Nov 1994 17:47:24 +0200 (IST)

Hi Netters!
The most trivial problem in calculating atomic structures is H atom. So 
the MOPAC 6.00 calculations gave 11.906 eV (MNDO), 11.396 eV (AM1) and 
13.073 eV (PM3) for hydrogen atom ionization potential. There is no 
difference in usign spin restricted or unrestricted hamiltonian. The 
experimental value is 13.595 eV. The differences between the experiment 
and calculations (roughly 1.7/2.2/0.5 for MNDO/AM1/PM3) are two or three 
orders of magnitude greater than experimental error. If in this case one 
have such difference, what about all other systems? Can somebody give 
appropriate explanation?

Rudolf
_________
[email-masked]